org.gradle.normalization

## Interface RuntimeClasspathNormalization

- All Superinterfaces:
    InputNormalization

      @Incubating
      public interface RuntimeClasspathNormalization
      extends InputNormalization

  Configuration of runtime classpath normalization.
  Since:
    4.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `ignore(String pattern)` Ignore resources in classpath entries matching `pattern`.

- - ### Method Detail

    - #### ignore

          void ignore(String pattern)

      Ignore resources in classpath entries matching `pattern`.